Bug 844200 - Improve explanation of available keyboard shortcuts
Improve explanation of available keyboard shortcuts
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.7
Unspecified Linux
unspecified Severity low
: ---
: 1.7.1
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 20:14 EDT by Hedda Peters
Modified: 2012-11-29 18:29 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.7.1-SNAPSHOT (20120731-0013)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 18:29:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2012-07-29 20:14:54 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1
Build Identifier: 

Some explanations of available keyboard shortcuts (using the button in editor) seem to be cut short somewhat/aren't entirely clear.

Two items in particular: 

Alt+PageUp    ---  Move to previous state row
Alt+PageDown  ---  Move to next state row

These explanations seem to be missing information about which "state".

Reproducible: Always
Comment 2 Ding-Yi Chen 2012-07-30 21:06:47 EDT
VERIFIED with Zanata version 1.8-SNAPSHOT (20120731-0025)
and Zanata version 1.7.1-SNAPSHOT (20120731-0013)

Note You need to log in before you can comment on or make changes to this bug.